/ bug

REPOST: Critical GHOST vulnerability affects most Linux Systems

Have you upgraded your system yet?

CRITICAL AS HEARTBLEED AND SHELLSHOCK
GHOST is considered to be critical because hackers could exploit it to silently gain complete control of a targeted Linux system without having any prior knowledge of system credentials (i.e. administrative passwords).

source

REPOST: Critical GHOST vulnerability affects most Linux Systems
Share this